.theme-btn{
    background:none;
    border:none;
    color:white;
    font-size:1.2rem;
    cursor:pointer;
    margin-left:15px;
}

:root{
    --bg:#ffffff;
    --text:#222222;
    --card:#f5f5f5;
    --header:#0d6efd;
}

body.dark-mode{
    --bg:#121212;
    --text:#ffffff;
    --card:#1e1e1e;
    --header:#0d6efd;
}

body{
    background:var(--bg);
    color:var(--text);
    transition:.3s;
}

header{
    background:var(--header);
}

.card,
.app-box{
    background:var(--card);
    color:var(--text);
}
.app-box{
    background:var(--card);
    color:var(--text);
    border-radius:20px;
    padding:10px;
    box-shadow:0 5px 15px var(--shadow);
}
.info{
    color:var(--text);
}

.section{
    background:var(--card);
}

.download{
    background:var(--header);
}

footer{
    background:var(--header);
    color:white;
}
.search {
  max-width: 700px;
  margin: 30px auto;
  padding: 0 15px;
}

.search input {
  background:var(--card);
  color:var(--text);
  width: 100%;
  padding: 15px;
  border: none;
  border-radius: 15px;
  outline: none;
  font-size: 16px;
  box-shadow: 0 5px 15px #00000014;
}